Subject: bug#11524: ping on automake bug#11524

From: Dagobert Michelsen <[email-masked]>
Date: Wed, 12 Sep 2012 09:12:20 +0200

Hi Stefano,

Am 11.09.2012 um 17:29 schrieb Dagobert Michelsen <[email-masked]>:
> Am 11.09.2012 um 11:01 schrieb Stefano Lattarini <[email-masked]>:
>> Resurrecting an oldish bug report:
>> <http://debbugs.gnu.org/cgi/bugreport.cgi?bug=11524>
>> 
>> Can you still reproduce the failures reported in bug#11524 with the
>> latest Automake version (1.12.3)?  If not, I will close the bug.
> 
> I am just running the test suite, it is now about 75% finished without failures and will
> probably take the night to finish. I'll keep you posted.

Nope, not better than the version before:
  http://buildfarm.opencsw.org/~dam/automake-1.12.3-test-suite.log

Best regards

  -- Dago

-- 
"You don't become great by trying to be great, you become great by wanting to do something,
and then doing it so hard that you become great in the process." - xkcd #896